* {
  transition: 0.1s;
}

html {
  background-color: rgb(44, 44, 44);
}

section {
  min-height: 95vh;
}

section:first-of-type {
  padding-top: 8em;
}

body {
  min-height: 100vh;
  max-width: 75em;
  background-color: rgb(244, 244, 244);
}

header {
  background-color: rgb(255, 168, 29);
  color: rgb(244, 244, 244);
  max-width: 75em;
}

header a:hover {
  color: rgb(44, 44, 44);
  font-size: 110%;
}

header *:visited, header *:link {
  color: rgb(244, 244, 244);
  text-decoration: none;
}

hr {
  border-width: 2.5px;
  color: rgb(44, 44, 44);
  opacity: 1;
}

#home hr {
  margin: 2.5em 0;
}/*# sourceMappingURL=style.css.map */